/*** general styles ***/
body {
    font: 80%/1.4 'Roboto', sans-serif;
}

h2.block-title {
    font-size: 1.5em;
    padding: 8px 3%;
}

h1 {
    font-size: 2.1em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.4em;
}

h4 {
    font-size: 1.3em;
}
h5 {
    font-size: 1.2em;
}
h6 {
    font-size: 1.1em;
}



/*** layout ***/

/** home page **/

.front #region-header-first {
	width: 710px;
}

.front #region-header-second {
	width: 230px;
}

/*** styles ***/

/*** HEADER ***/


/* menu classi */

.not-front #block-menu-menu-menu-struttura ul li {
	height: 100px;
}

.not-front #block-menu-menu-menu-struttura ul li a {
    font-size: 0.9em;
    height: 88px;
    padding: 6px 10px;
}

/** .not-front #block-menu-menu-menu-struttura ul li.last a,
.not-front #block-menu-menu-menu-struttura ul li.first a {
    height: 72px;
    padding: 14px 10px;
} **/
.not-front #block-menu-menu-menu-struttura ul li a:before,
.not-front #block-menu-menu-menu-struttura ul li a:after {
    width: 80px;
}

/* om maximenu */

.om-maximenu ul.om-menu li.om-leaf {
	position: static;
	height: 50px;
	padding: 8px 0;
}

.om-maximenu.om-maximenu-block ul.om-menu li.om-leaf .om-link {
    padding: 10px 48px;
    font-size: 1.3em;
}	

.om-maximenu.om-maximenu-block .om-maximenu-content {
	width: 940px;
	top: 66px;
}

#om-menu-aree .block {
	width: 560px;
}

#om-menu-aree .block.first {
	width: 300px;
}

/*** CONTENT ***/

/** paragrafi **/

/* eventi correlati */

.paragraphs-item-eventi-correlati .node {
	width: 290px;
	margin: 20px 30px;	
}

.paragraphs-item-eventi-correlati .field-name-field-data-evento {
    font-size: 1.2em;
    height: 83px;
    padding: 20px 10px;
    width: 68px;
}

.paragraphs-item-eventi-correlati .field-name-field-foto-evento img {
	width: 201px;
  height: 123px;
}

/** home page **/

/* menu strutture */

.front #block-menu-menu-menu-struttura ul li {
	height: 129px;
	background-position: center 25px;
}

.front #block-menu-menu-menu-struttura ul li a {
  font-size: 1.2em;
  height: 65px;
  padding: 40px 35px;
}

.front #block-menu-menu-menu-struttura ul li.last a,
.front #block-menu-menu-menu-struttura ul li.first a {
  height: 65px;
  padding: 32px 12px;
}

.front #block-menu-menu-menu-struttura ul li a:before,
.front #block-menu-menu-menu-struttura ul li a:after {
  width: 120px;
}


/* seminari */

/** HOME AREA **/

/* eventi */

#block-views-eventi-box-elenco-block-1 .views-row {
	width: 200px;
}

#block-views-eventi-box-elenco-block-3 .views-row {
	width: 302px;
}

#block-views-eventi-box-elenco-block-1 .field-name-field-data-evento {
    font-size: 1.1em;
    height: 57px;
    padding: 15px 5px;
    width: 62px;
}

.view-eventi .field-name-field-data-evento {
    font-size: 1.3em;
    height: 83px;
    padding: 20px 10px;
}

#block-views-eventi-box-elenco-block-1 .field-name-field-foto-evento img {
    width: 128px;
    height: 87px;
}

.view-eventi .field-name-field-foto-evento img {
    width: 212px;
    height: 123px;
}

#block-views-eventi-box-elenco-block-3 .views-row-odd {
  margin-right: 40px;
}


/** Pagina Classe **/

/* heading */

.home-classe .term-listing-heading {
	height: 400px;
}

.home-classe	#zone-content-wrapper {
	background-size: 100% 500px;
}

.home-classe .classe-title {
	font-size: 2em;
}

.menu-classe ul li a {
  font-size: 1.5em;
  padding: 20px 0;
  width: 180px;
}


/* eventi */

.home-classe .view-eventi .field-name-field-data-evento {
	  font-size: 1.3em;
    height: 82px;
    padding: 20px 9px;
}

/* avvisi */

#block-views-avvisi-box-elenco-block-2 .views-row .node-avviso:before {
    height: 100px;
    width: 100px;
    background-size: 80px auto;
} 

/** pagina evento **/


.node-type-news #region-content {
	max-width: 700px;
}

.sns-wrapper {
	height: 213px;
}

.sns-wrapper .field-name-field-foto-evento {
	width: 370px;
}

.sns-content {
 width: 330px;
}

.sns-content .field {
	padding: 7px 15px;
}

/* archivio eventi */

#block-views-eventi-block-2 .views-row {
	width: 302px;
	margin: 25px 25px 20px;	
}

#block-views-eventi-block-2 .views-row-odd {
  margin-right: 20px;
}

/** pagina gruppo di ricerca **/

.group-evidenza {
	min-height: 150px;
}

.responsive-layout-normal .group-evidenza .foto img {
	height: 150px;
	width: auto;
}

/*** FOOTER ***/

/* menu social */

#block-menu-block-12 li {
	margin: 2px;
}
